.u-section-1 .u-sheet-1 {
  min-height: 911px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0 -2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  font-size: 2.25rem;
  margin: 39px 338px 0 373px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 165px -30px 4px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 660px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 448px;
  height: 448px;
  object-position: 50% 0%;
  background-image: url("images/IMG-20210930-WA00381.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 660px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 57px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  background-image: none;
  margin: 27px 0 0 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 238px;
    margin-left: 273px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-1 .u-text-3 {
    font-weight: normal;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 128px;
    margin-left: 163px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
    margin-left: 73px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}